Subject: Re: [bug#52723] [PATCH] gnu: maven: Update to 3.8.4.

From: Björn Höfling <[email-masked]>
Date: Sat, 5 Feb 2022 17:16:00 +0100

On Tue, 21 Dec 2021 23:42:31 +0100
Julien Lepiller <[email-masked]> wrote:

> Hi guix!
> 
> This series updates maven to the latest version. I was able to find an
> update order for most of the changes, but the last patch still has to
> update three packages at the same time, and changes inherited packages
> to fix them.

Hi Julien,

I finished my reviews, maven compiles, runs and also the package
java-jmh, which uses the maven-build-system builds with the new Maven
version.

Björn